from d8s_converters import (
    angstroms_to_astronomical_units,
    angstroms_to_centimeters,
    angstroms_to_feet,
    angstroms_to_hands,
    angstroms_to_inches,
    angstroms_to_kilometers,
    angstroms_to_light_years,
    angstroms_to_meters,
    angstroms_to_microns,
    angstroms_to_miles,
    angstroms_to_millimeters,
    angstroms_to_nautical_miles,
    angstroms_to_parsecs,
    angstroms_to_planck_lengths,
    angstroms_to_yards,
    astronomical_units_to_angstroms,
    astronomical_units_to_centimeters,
    astronomical_units_to_feet,
    astronomical_units_to_hands,
    astronomical_units_to_inches,
    astronomical_units_to_kilometers,
    astronomical_units_to_light_years,
    astronomical_units_to_meters,
    astronomical_units_to_microns,
    astronomical_units_to_miles,
    astronomical_units_to_millimeters,
    astronomical_units_to_nautical_miles,
    astronomical_units_to_parsecs,
    astronomical_units_to_planck_lengths,
    astronomical_units_to_yards,
    centimeters_to_angstroms,
    centimeters_to_astronomical_units,
    centimeters_to_feet,
    centimeters_to_hands,
    centimeters_to_inches,
    centimeters_to_kilometers,
    centimeters_to_light_years,
    centimeters_to_meters,
    centimeters_to_microns,
    centimeters_to_miles,
    centimeters_to_millimeters,
    centimeters_to_nautical_miles,
    centimeters_to_parsecs,
    centimeters_to_planck_lengths,
    centimeters_to_yards,
    feet_to_angstroms,
    feet_to_astronomical_units,
    feet_to_centimeters,
    feet_to_hands,
    feet_to_inches,
    feet_to_kilometers,
    feet_to_light_years,
    feet_to_meters,
    feet_to_microns,
    feet_to_miles,
    feet_to_millimeters,
    feet_to_nautical_miles,
    feet_to_parsecs,
    feet_to_planck_lengths,
    feet_to_yards,
    hands_to_angstroms,
    hands_to_astronomical_units,
    hands_to_centimeters,
    hands_to_feet,
    hands_to_inches,
    hands_to_kilometers,
    hands_to_light_years,
    hands_to_meters,
    hands_to_microns,
    hands_to_miles,
    hands_to_millimeters,
    hands_to_nautical_miles,
    hands_to_parsecs,
    hands_to_planck_lengths,
    hands_to_yards,
    inches_to_angstroms,
    inches_to_astronomical_units,
    inches_to_centimeters,
    inches_to_feet,
    inches_to_hands,
    inches_to_kilometers,
    inches_to_light_years,
    inches_to_meters,
    inches_to_microns,
    inches_to_miles,
    inches_to_millimeters,
    inches_to_nautical_miles,
    inches_to_parsecs,
    inches_to_planck_lengths,
    inches_to_yards,
    kilometers_to_angstroms,
    kilometers_to_astronomical_units,
    kilometers_to_centimeters,
    kilometers_to_feet,
    kilometers_to_hands,
    kilometers_to_inches,
    kilometers_to_light_years,
    kilometers_to_meters,
    kilometers_to_microns,
    kilometers_to_miles,
    kilometers_to_millimeters,
    kilometers_to_nautical_miles,
    kilometers_to_parsecs,
    kilometers_to_planck_lengths,
    kilometers_to_yards,
    light_years_to_angstroms,
    light_years_to_astronomical_units,
    light_years_to_centimeters,
    light_years_to_feet,
    light_years_to_hands,
    light_years_to_inches,
    light_years_to_kilometers,
    light_years_to_meters,
    light_years_to_microns,
    light_years_to_miles,
    light_years_to_millimeters,
    light_years_to_nautical_miles,
    light_years_to_parsecs,
    light_years_to_planck_lengths,
    light_years_to_yards,
    meters_to_angstroms,
    meters_to_astronomical_units,
    meters_to_centimeters,
    meters_to_feet,
    meters_to_hands,
    meters_to_inches,
    meters_to_kilometers,
    meters_to_light_years,
    meters_to_microns,
    meters_to_miles,
    meters_to_millimeters,
    meters_to_nautical_miles,
    meters_to_parsecs,
    meters_to_planck_lengths,
    meters_to_yards,
    microns_to_angstroms,
    microns_to_astronomical_units,
    microns_to_centimeters,
    microns_to_feet,
    microns_to_hands,
    microns_to_inches,
    microns_to_kilometers,
    microns_to_light_years,
    microns_to_meters,
    microns_to_miles,
    microns_to_millimeters,
    microns_to_nautical_miles,
    microns_to_parsecs,
    microns_to_planck_lengths,
    microns_to_yards,
    miles_to_angstroms,
    miles_to_astronomical_units,
    miles_to_centimeters,
    miles_to_feet,
    miles_to_hands,
    miles_to_inches,
    miles_to_kilometers,
    miles_to_light_years,
    miles_to_meters,
    miles_to_microns,
    miles_to_millimeters,
    miles_to_nautical_miles,
    miles_to_parsecs,
    miles_to_planck_lengths,
    miles_to_yards,
    millimeters_to_angstroms,
    millimeters_to_astronomical_units,
    millimeters_to_centimeters,
    millimeters_to_feet,
    millimeters_to_hands,
    millimeters_to_inches,
    millimeters_to_kilometers,
    millimeters_to_light_years,
    millimeters_to_meters,
    millimeters_to_microns,
    millimeters_to_miles,
    millimeters_to_nautical_miles,
    millimeters_to_parsecs,
    millimeters_to_planck_lengths,
    millimeters_to_yards,
    nautical_miles_to_angstroms,
    nautical_miles_to_astronomical_units,
    nautical_miles_to_centimeters,
    nautical_miles_to_feet,
    nautical_miles_to_hands,
    nautical_miles_to_inches,
    nautical_miles_to_kilometers,
    nautical_miles_to_light_years,
    nautical_miles_to_meters,
    nautical_miles_to_microns,
    nautical_miles_to_miles,
    nautical_miles_to_millimeters,
    nautical_miles_to_parsecs,
    nautical_miles_to_planck_lengths,
    nautical_miles_to_yards,
    parsecs_to_angstroms,
    parsecs_to_astronomical_units,
    parsecs_to_centimeters,
    parsecs_to_feet,
    parsecs_to_hands,
    parsecs_to_inches,
    parsecs_to_kilometers,
    parsecs_to_light_years,
    parsecs_to_meters,
    parsecs_to_microns,
    parsecs_to_miles,
    parsecs_to_millimeters,
    parsecs_to_nautical_miles,
    parsecs_to_planck_lengths,
    parsecs_to_yards,
    planck_lengths_to_angstroms,
    planck_lengths_to_astronomical_units,
    planck_lengths_to_centimeters,
    planck_lengths_to_feet,
    planck_lengths_to_hands,
    planck_lengths_to_inches,
    planck_lengths_to_kilometers,
    planck_lengths_to_light_years,
    planck_lengths_to_meters,
    planck_lengths_to_microns,
    planck_lengths_to_miles,
    planck_lengths_to_millimeters,
    planck_lengths_to_nautical_miles,
    planck_lengths_to_parsecs,
    planck_lengths_to_yards,
    yards_to_angstroms,
    yards_to_astronomical_units,
    yards_to_centimeters,
    yards_to_feet,
    yards_to_hands,
    yards_to_inches,
    yards_to_kilometers,
    yards_to_light_years,
    yards_to_meters,
    yards_to_microns,
    yards_to_miles,
    yards_to_millimeters,
    yards_to_nautical_miles,
    yards_to_parsecs,
    yards_to_planck_lengths,
)


def test_angstroms_to_astronomical_units_docs_1():
    assert angstroms_to_astronomical_units(1) == 6.684587122268445e-22


def test_angstroms_to_centimeters_docs_1():
    assert angstroms_to_centimeters(1) == 1e-08


def test_angstroms_to_feet_docs_1():
    assert angstroms_to_feet(1) == 3.2808398950131236e-10


def test_angstroms_to_hands_docs_1():
    assert angstroms_to_hands(1) == 9.84251968503937e-10


def test_angstroms_to_inches_docs_1():
    assert angstroms_to_inches(1) == 3.937007874015748e-09


def test_angstroms_to_kilometers_docs_1():
    assert angstroms_to_kilometers(1) == 1e-13


def test_angstroms_to_light_years_docs_1():
    assert angstroms_to_light_years(1) == 1.0570008340246152e-26


def test_angstroms_to_meters_docs_1():
    assert angstroms_to_meters(1) == 1e-10


def test_angstroms_to_microns_docs_1():
    assert angstroms_to_microns(1) == 0.0001


def test_angstroms_to_miles_docs_1():
    assert angstroms_to_miles(1) == 6.213711922373339e-14


def test_angstroms_to_millimeters_docs_1():
    assert angstroms_to_millimeters(1) == 1.0000000000000001e-07


def test_angstroms_to_nautical_miles_docs_1():
    assert angstroms_to_nautical_miles(1) == 5.399568034557236e-14


def test_angstroms_to_parsecs_docs_1():
    assert angstroms_to_parsecs(1) == 3.240779289469756e-27


def test_angstroms_to_planck_lengths_docs_1():
    assert angstroms_to_planck_lengths(1) == 6.18714240567674e24


def test_angstroms_to_yards_docs_1():
    assert angstroms_to_yards(1) == 1.0936132983377078e-10


def test_astronomical_units_to_angstroms_docs_1():
    assert astronomical_units_to_angstroms(1) == 1.495978707e21


def test_astronomical_units_to_centimeters_docs_1():
    assert astronomical_units_to_centimeters(1) == 14959787070000.0


def test_astronomical_units_to_feet_docs_1():
    assert astronomical_units_to_feet(1) == 490806662401.5748


def test_astronomical_units_to_hands_docs_1():
    assert astronomical_units_to_hands(1) == 1472419987204.7244


def test_astronomical_units_to_inches_docs_1():
    assert astronomical_units_to_inches(1) == 5889679948818.897


def test_astronomical_units_to_kilometers_docs_1():
    assert astronomical_units_to_kilometers(1) == 149597870.70000002


def test_astronomical_units_to_light_years_docs_1():
    assert astronomical_units_to_light_years(1) == 1.5812507409820653e-05


def test_astronomical_units_to_meters_docs_1():
    assert astronomical_units_to_meters(1) == 149597870700


def test_astronomical_units_to_microns_docs_1():
    assert astronomical_units_to_microns(1) == 1.495978707e17


def test_astronomical_units_to_miles_docs_1():
    assert astronomical_units_to_miles(1) == 92955807.27302553


def test_astronomical_units_to_millimeters_docs_1():
    assert astronomical_units_to_millimeters(1) == 149597870700000.0


def test_astronomical_units_to_nautical_miles_docs_1():
    assert astronomical_units_to_nautical_miles(1) == 80776388.06695464


def test_astronomical_units_to_parsecs_docs_1():
    assert astronomical_units_to_parsecs(1) == 4.848136811133344e-06


def test_astronomical_units_to_planck_lengths_docs_1():
    assert astronomical_units_to_planck_lengths(1) == 9.255833296069156e45


def test_astronomical_units_to_yards_docs_1():
    assert astronomical_units_to_yards(1) == 163602220800.52493


def test_centimeters_to_angstroms_docs_1():
    assert centimeters_to_angstroms(1) == 100000000.0


def test_centimeters_to_astronomical_units_docs_1():
    assert centimeters_to_astronomical_units(1) == 6.684587122268446e-14


def test_centimeters_to_feet_docs_1():
    assert centimeters_to_feet(1) == 0.03280839895013123


def test_centimeters_to_hands_docs_1():
    assert centimeters_to_hands(1) == 0.0984251968503937


def test_centimeters_to_inches_docs_1():
    assert centimeters_to_inches(1) == 0.3937007874015748


def test_centimeters_to_kilometers_docs_1():
    assert centimeters_to_kilometers(1) == 1e-05


def test_centimeters_to_light_years_docs_1():
    assert centimeters_to_light_years(1) == 1.0570008340246153e-18


def test_centimeters_to_meters_docs_1():
    assert centimeters_to_meters(1) == 0.01


def test_centimeters_to_microns_docs_1():
    assert centimeters_to_microns(1) == 10000.0


def test_centimeters_to_miles_docs_1():
    assert centimeters_to_miles(1) == 6.213711922373339e-06


def test_centimeters_to_millimeters_docs_1():
    assert centimeters_to_millimeters(1) == 10.0


def test_centimeters_to_nautical_miles_docs_1():
    assert centimeters_to_nautical_miles(1) == 5.399568034557236e-06


def test_centimeters_to_parsecs_docs_1():
    assert centimeters_to_parsecs(1) == 3.2407792894697555e-19


def test_centimeters_to_planck_lengths_docs_1():
    assert centimeters_to_planck_lengths(1) == 6.187142405676739e32


def test_centimeters_to_yards_docs_1():
    assert centimeters_to_yards(1) == 0.010936132983377079


def test_feet_to_angstroms_docs_1():
    assert feet_to_angstroms(1) == 3047999999.9999995


def test_feet_to_astronomical_units_docs_1():
    assert feet_to_astronomical_units(1) == 2.0374621548674216e-12


def test_feet_to_centimeters_docs_1():
    assert feet_to_centimeters(1) == 30.479999999999997


def test_feet_to_hands_docs_1():
    assert feet_to_hands(1) == 3.0


def test_feet_to_inches_docs_1():
    assert feet_to_inches(1) == 12.0


def test_feet_to_kilometers_docs_1():
    assert feet_to_kilometers(1) == 0.0003048


def test_feet_to_light_years_docs_1():
    assert feet_to_light_years(1) == 3.221738542107026e-17


def test_feet_to_meters_docs_1():
    assert feet_to_meters(1) == 0.30479999999999996


def test_feet_to_microns_docs_1():
    assert feet_to_microns(1) == 304799.99999999994


def test_feet_to_miles_docs_1():
    assert feet_to_miles(1) == 0.00018939393939393937


def test_feet_to_millimeters_docs_1():
    assert feet_to_millimeters(1) == 304.79999999999995


def test_feet_to_nautical_miles_docs_1():
    assert feet_to_nautical_miles(1) == 0.00016457883369330452


def test_feet_to_parsecs_docs_1():
    assert feet_to_parsecs(1) == 9.877895274303814e-18


def test_feet_to_planck_lengths_docs_1():
    assert feet_to_planck_lengths(1) == 1.8858410052502695e34


def test_feet_to_yards_docs_1():
    assert feet_to_yards(1) == 0.3333333333333333


def test_hands_to_angstroms_docs_1():
    assert hands_to_angstroms(1) == 1016000000.0


def test_hands_to_astronomical_units_docs_1():
    assert hands_to_astronomical_units(1) == 6.79154051622474e-13


def test_hands_to_centimeters_docs_1():
    assert hands_to_centimeters(1) == 10.16


def test_hands_to_feet_docs_1():
    assert hands_to_feet(1) == 0.3333333333333333


def test_hands_to_inches_docs_1():
    assert hands_to_inches(1) == 4.0


def test_hands_to_kilometers_docs_1():
    assert hands_to_kilometers(1) == 0.0001016


def test_hands_to_light_years_docs_1():
    assert hands_to_light_years(1) == 1.0739128473690089e-17


def test_hands_to_meters_docs_1():
    assert hands_to_meters(1) == 0.1016


def test_hands_to_microns_docs_1():
    assert hands_to_microns(1) == 101600.0


def test_hands_to_miles_docs_1():
    assert hands_to_miles(1) == 6.313131313131313e-05


def test_hands_to_millimeters_docs_1():
    assert hands_to_millimeters(1) == 101.6


def test_hands_to_nautical_miles_docs_1():
    assert hands_to_nautical_miles(1) == 5.485961123110151e-05


def test_hands_to_parsecs_docs_1():
    assert hands_to_parsecs(1) == 3.2926317581012718e-18


def test_hands_to_planck_lengths_docs_1():
    assert hands_to_planck_lengths(1) == 6.286136684167566e33


def test_hands_to_yards_docs_1():
    assert hands_to_yards(1) == 0.1111111111111111


def test_inches_to_angstroms_docs_1():
    assert inches_to_angstroms(1) == 254000000.0


def test_inches_to_astronomical_units_docs_1():
    assert inches_to_astronomical_units(1) == 1.697885129056185e-13


def test_inches_to_centimeters_docs_1():
    assert inches_to_centimeters(1) == 2.54


def test_inches_to_feet_docs_1():
    assert inches_to_feet(1) == 0.08333333333333333


def test_inches_to_hands_docs_1():
    assert inches_to_hands(1) == 0.25


def test_inches_to_kilometers_docs_1():
    assert inches_to_kilometers(1) == 2.54e-05


def test_inches_to_light_years_docs_1():
    assert inches_to_light_years(1) == 2.6847821184225223e-18


def test_inches_to_meters_docs_1():
    assert inches_to_meters(1) == 0.0254


def test_inches_to_microns_docs_1():
    assert inches_to_microns(1) == 25400.0


def test_inches_to_miles_docs_1():
    assert inches_to_miles(1) == 1.5782828282828283e-05


def test_inches_to_millimeters_docs_1():
    assert inches_to_millimeters(1) == 25.4


def test_inches_to_nautical_miles_docs_1():
    assert inches_to_nautical_miles(1) == 1.3714902807775378e-05


def test_inches_to_parsecs_docs_1():
    assert inches_to_parsecs(1) == 8.231579395253179e-19


def test_inches_to_planck_lengths_docs_1():
    assert inches_to_planck_lengths(1) == 1.5715341710418914e33


def test_inches_to_yards_docs_1():
    assert inches_to_yards(1) == 0.027777777777777776


def test_kilometers_to_angstroms_docs_1():
    assert kilometers_to_angstroms(1) == 10000000000000.0


def test_kilometers_to_astronomical_units_docs_1():
    assert kilometers_to_astronomical_units(1) == 6.684587122268445e-09


def test_kilometers_to_centimeters_docs_1():
    assert kilometers_to_centimeters(1) == 100000.0


def test_kilometers_to_feet_docs_1():
    assert kilometers_to_feet(1) == 3280.8398950131236


def test_kilometers_to_hands_docs_1():
    assert kilometers_to_hands(1) == 9842.51968503937


def test_kilometers_to_inches_docs_1():
    assert kilometers_to_inches(1) == 39370.07874015748


def test_kilometers_to_light_years_docs_1():
    assert kilometers_to_light_years(1) == 1.0570008340246155e-13


def test_kilometers_to_meters_docs_1():
    assert kilometers_to_meters(1) == 1000.0


def test_kilometers_to_microns_docs_1():
    assert kilometers_to_microns(1) == 1000000000.0


def test_kilometers_to_miles_docs_1():
    assert kilometers_to_miles(1) == 0.621371192237334


def test_kilometers_to_millimeters_docs_1():
    assert kilometers_to_millimeters(1) == 1000000.0


def test_kilometers_to_nautical_miles_docs_1():
    assert kilometers_to_nautical_miles(1) == 0.5399568034557236


def test_kilometers_to_parsecs_docs_1():
    assert kilometers_to_parsecs(1) == 3.2407792894697555e-14


def test_kilometers_to_planck_lengths_docs_1():
    assert kilometers_to_planck_lengths(1) == 6.187142405676738e37


def test_kilometers_to_yards_docs_1():
    assert kilometers_to_yards(1) == 1093.6132983377079


def test_light_years_to_angstroms_docs_1():
    assert light_years_to_angstroms(1) == 9.4607304725808e25


def test_light_years_to_astronomical_units_docs_1():
    assert light_years_to_astronomical_units(1) == 63241.077084266275


def test_light_years_to_centimeters_docs_1():
    assert light_years_to_centimeters(1) == 9.4607304725808e17


def test_light_years_to_feet_docs_1():
    assert light_years_to_feet(1) == 3.103914197040945e16


def test_light_years_to_hands_docs_1():
    assert light_years_to_hands(1) == 9.311742591122835e16


def test_light_years_to_inches_docs_1():
    assert light_years_to_inches(1) == 3.724697036449134e17


def test_light_years_to_kilometers_docs_1():
    assert light_years_to_kilometers(1) == 9460730472580.8


def test_light_years_to_meters_docs_1():
    assert light_years_to_meters(1) == 9460730472580800.0


def test_light_years_to_microns_docs_1():
    assert light_years_to_microns(1) == 9.4607304725808e21


def test_light_years_to_miles_docs_1():
    assert light_years_to_miles(1) == 5878625373183.607


def test_light_years_to_millimeters_docs_1():
    assert light_years_to_millimeters(1) == 9.4607304725808e18


def test_light_years_to_nautical_miles_docs_1():
    assert light_years_to_nautical_miles(1) == 5108385784330.886


def test_light_years_to_parsecs_docs_1():
    assert light_years_to_parsecs(1) == 0.3066013937879527


def test_light_years_to_planck_lengths_docs_1():
    assert light_years_to_planck_lengths(1) == 5.853488669558279e50


def test_light_years_to_yards_docs_1():
    assert light_years_to_yards(1) == 1.034638065680315e16


def test_meters_to_angstroms_docs_1():
    assert meters_to_angstroms(1) == 10000000000.0


def test_meters_to_astronomical_units_docs_1():
    assert meters_to_astronomical_units(1) == 6.684587122268445e-12


def test_meters_to_centimeters_docs_1():
    assert meters_to_centimeters(1) == 100.0


def test_meters_to_feet_docs_1():
    assert meters_to_feet(1) == 3.2808398950131235


def test_meters_to_hands_docs_1():
    assert meters_to_hands(1) == 9.84251968503937


def test_meters_to_inches_docs_1():
    assert meters_to_inches(1) == 39.37007874015748


def test_meters_to_kilometers_docs_1():
    assert meters_to_kilometers(1) == 0.001


def test_meters_to_light_years_docs_1():
    assert meters_to_light_years(1) == 1.0570008340246153e-16


def test_meters_to_microns_docs_1():
    assert meters_to_microns(1) == 1000000.0


def test_meters_to_miles_docs_1():
    assert meters_to_miles(1) == 0.0006213711922373339


def test_meters_to_millimeters_docs_1():
    assert meters_to_millimeters(1) == 1000.0


def test_meters_to_nautical_miles_docs_1():
    assert meters_to_nautical_miles(1) == 0.0005399568034557236


def test_meters_to_parsecs_docs_1():
    assert meters_to_parsecs(1) == 3.240779289469756e-17


def test_meters_to_planck_lengths_docs_1():
    assert meters_to_planck_lengths(1) == 6.1871424056767375e34


def test_meters_to_yards_docs_1():
    assert meters_to_yards(1) == 1.0936132983377078


def test_microns_to_angstroms_docs_1():
    assert microns_to_angstroms(1) == 10000.0


def test_microns_to_astronomical_units_docs_1():
    assert microns_to_astronomical_units(1) == 6.6845871222684445e-18


def test_microns_to_centimeters_docs_1():
    assert microns_to_centimeters(1) == 9.999999999999999e-05


def test_microns_to_feet_docs_1():
    assert microns_to_feet(1) == 3.2808398950131235e-06


def test_microns_to_hands_docs_1():
    assert microns_to_hands(1) == 9.842519685039371e-06


def test_microns_to_inches_docs_1():
    assert microns_to_inches(1) == 3.9370078740157485e-05


def test_microns_to_kilometers_docs_1():
    assert microns_to_kilometers(1) == 1e-09


def test_microns_to_light_years_docs_1():
    assert microns_to_light_years(1) == 1.0570008340246152e-22


def test_microns_to_meters_docs_1():
    assert microns_to_meters(1) == 1e-06


def test_microns_to_miles_docs_1():
    assert microns_to_miles(1) == 6.21371192237334e-10


def test_microns_to_millimeters_docs_1():
    assert microns_to_millimeters(1) == 0.001


def test_microns_to_nautical_miles_docs_1():
    assert microns_to_nautical_miles(1) == 5.399568034557236e-10


def test_microns_to_parsecs_docs_1():
    assert microns_to_parsecs(1) == 3.2407792894697555e-23


def test_microns_to_planck_lengths_docs_1():
    assert microns_to_planck_lengths(1) == 6.187142405676739e28


def test_microns_to_yards_docs_1():
    assert microns_to_yards(1) == 1.0936132983377078e-06


def test_miles_to_angstroms_docs_1():
    assert miles_to_angstroms(1) == 16093440000000.0


def test_miles_to_astronomical_units_docs_1():
    assert miles_to_astronomical_units(1) == 1.0757800177699989e-08


def test_miles_to_centimeters_docs_1():
    assert miles_to_centimeters(1) == 160934.4


def test_miles_to_feet_docs_1():
    assert miles_to_feet(1) == 5280.0


def test_miles_to_hands_docs_1():
    assert miles_to_hands(1) == 15840.000000000002


def test_miles_to_inches_docs_1():
    assert miles_to_inches(1) == 63360.00000000001


def test_miles_to_kilometers_docs_1():
    assert miles_to_kilometers(1) == 1.609344


def test_miles_to_light_years_docs_1():
    assert miles_to_light_years(1) == 1.701077950232511e-13


def test_miles_to_meters_docs_1():
    assert miles_to_meters(1) == 1609.344


def test_miles_to_microns_docs_1():
    assert miles_to_microns(1) == 1609344000.0


def test_miles_to_millimeters_docs_1():
    assert miles_to_millimeters(1) == 1609344.0


def test_miles_to_nautical_miles_docs_1():
    assert miles_to_nautical_miles(1) == 0.868976241900648


def test_miles_to_parsecs_docs_1():
    assert miles_to_parsecs(1) == 5.215528704832415e-14


def test_miles_to_planck_lengths_docs_1():
    assert miles_to_planck_lengths(1) == 9.957240507721424e37


def test_miles_to_yards_docs_1():
    assert miles_to_yards(1) == 1760.0


def test_millimeters_to_angstroms_docs_1():
    assert millimeters_to_angstroms(1) == 10000000.0


def test_millimeters_to_astronomical_units_docs_1():
    assert millimeters_to_astronomical_units(1) == 6.684587122268445e-15


def test_millimeters_to_centimeters_docs_1():
    assert millimeters_to_centimeters(1) == 0.1


def test_millimeters_to_feet_docs_1():
    assert millimeters_to_feet(1) == 0.0032808398950131233


def test_millimeters_to_hands_docs_1():
    assert millimeters_to_hands(1) == 0.009842519685039372


def test_millimeters_to_inches_docs_1():
    assert millimeters_to_inches(1) == 0.03937007874015749


def test_millimeters_to_kilometers_docs_1():
    assert millimeters_to_kilometers(1) == 1e-06


def test_millimeters_to_light_years_docs_1():
    assert millimeters_to_light_years(1) == 1.0570008340246152e-19


def test_millimeters_to_meters_docs_1():
    assert millimeters_to_meters(1) == 0.001


def test_millimeters_to_microns_docs_1():
    assert millimeters_to_microns(1) == 1000.0


def test_millimeters_to_miles_docs_1():
    assert millimeters_to_miles(1) == 6.21371192237334e-07


def test_millimeters_to_nautical_miles_docs_1():
    assert millimeters_to_nautical_miles(1) == 5.399568034557235e-07


def test_millimeters_to_parsecs_docs_1():
    assert millimeters_to_parsecs(1) == 3.240779289469756e-20


def test_millimeters_to_planck_lengths_docs_1():
    assert millimeters_to_planck_lengths(1) == 6.187142405676738e31


def test_millimeters_to_yards_docs_1():
    assert millimeters_to_yards(1) == 0.0010936132983377078


def test_nautical_miles_to_angstroms_docs_1():
    assert nautical_miles_to_angstroms(1) == 18520000000000.0


def test_nautical_miles_to_astronomical_units_docs_1():
    assert nautical_miles_to_astronomical_units(1) == 1.237985535044116e-08


def test_nautical_miles_to_centimeters_docs_1():
    assert nautical_miles_to_centimeters(1) == 185200.0


def test_nautical_miles_to_feet_docs_1():
    assert nautical_miles_to_feet(1) == 6076.115485564304


def test_nautical_miles_to_hands_docs_1():
    assert nautical_miles_to_hands(1) == 18228.346456692914


def test_nautical_miles_to_inches_docs_1():
    assert nautical_miles_to_inches(1) == 72913.38582677166


def test_nautical_miles_to_kilometers_docs_1():
    assert nautical_miles_to_kilometers(1) == 1.852


def test_nautical_miles_to_light_years_docs_1():
    assert nautical_miles_to_light_years(1) == 1.9575655446135877e-13


def test_nautical_miles_to_meters_docs_1():
    assert nautical_miles_to_meters(1) == 1852


def test_nautical_miles_to_microns_docs_1():
    assert nautical_miles_to_microns(1) == 1852000000.0


def test_nautical_miles_to_miles_docs_1():
    assert nautical_miles_to_miles(1) == 1.1507794480235425


def test_nautical_miles_to_millimeters_docs_1():
    assert nautical_miles_to_millimeters(1) == 1852000.0


def test_nautical_miles_to_parsecs_docs_1():
    assert nautical_miles_to_parsecs(1) == 6.001923244097988e-14


def test_nautical_miles_to_planck_lengths_docs_1():
    assert nautical_miles_to_planck_lengths(1) == 1.145858773531332e38


def test_nautical_miles_to_yards_docs_1():
    assert nautical_miles_to_yards(1) == 2025.371828521435


def test_parsecs_to_angstroms_docs_1():
    assert parsecs_to_angstroms(1) == 3.0856775814671914e26


def test_parsecs_to_astronomical_units_docs_1():
    assert parsecs_to_astronomical_units(1) == 206264.8062454803


def test_parsecs_to_centimeters_docs_1():
    assert parsecs_to_centimeters(1) == 3.085677581467192e18


def test_parsecs_to_feet_docs_1():
    assert parsecs_to_feet(1) == 1.012361411242517e17


def test_parsecs_to_hands_docs_1():
    assert parsecs_to_hands(1) == 3.037084233727551e17


def test_parsecs_to_inches_docs_1():
    assert parsecs_to_inches(1) == 1.2148336934910203e18


def test_parsecs_to_kilometers_docs_1():
    assert parsecs_to_kilometers(1) == 30856775814671.918


def test_parsecs_to_light_years_docs_1():
    assert parsecs_to_light_years(1) == 3.26156377714188


def test_parsecs_to_meters_docs_1():
    assert parsecs_to_meters(1) == 3.0856775814671916e16


def test_parsecs_to_microns_docs_1():
    assert parsecs_to_microns(1) == 3.0856775814671917e22


def test_parsecs_to_miles_docs_1():
    assert parsecs_to_miles(1) == 19173511576562.82


def test_parsecs_to_millimeters_docs_1():
    assert parsecs_to_millimeters(1) == 3.0856775814671917e19


def test_parsecs_to_nautical_miles_docs_1():
    assert parsecs_to_nautical_miles(1) == 16661326033840.129


def test_parsecs_to_planck_lengths_docs_1():
    assert parsecs_to_planck_lengths(1) == 1.9091526614541698e51


def test_parsecs_to_yards_docs_1():
    assert parsecs_to_yards(1) == 3.3745380374750564e16


def test_planck_lengths_to_angstroms_docs_1():
    assert planck_lengths_to_angstroms(1) == 1.616255024423705e-25


def test_planck_lengths_to_astronomical_units_docs_1():
    assert planck_lengths_to_astronomical_units(1) == 1.080399752256437e-46


def test_planck_lengths_to_centimeters_docs_1():
    assert planck_lengths_to_centimeters(1) == 1.616255024423705e-33


def test_planck_lengths_to_feet_docs_1():
    assert planck_lengths_to_feet(1) == 5.302673964644701e-35


def test_planck_lengths_to_hands_docs_1():
    assert planck_lengths_to_hands(1) == 1.5908021893934106e-34


def test_planck_lengths_to_inches_docs_1():
    assert planck_lengths_to_inches(1) == 6.363208757573642e-34


def test_planck_lengths_to_kilometers_docs_1():
    assert planck_lengths_to_kilometers(1) == 1.616255024423705e-38


def test_planck_lengths_to_light_years_docs_1():
    assert planck_lengths_to_light_years(1) == 1.7083829088123314e-51


def test_planck_lengths_to_meters_docs_1():
    assert planck_lengths_to_meters(1) == 1.616255024423705e-35


def test_planck_lengths_to_microns_docs_1():
    assert planck_lengths_to_microns(1) == 1.6162550244237051e-29


def test_planck_lengths_to_miles_docs_1():
    assert planck_lengths_to_miles(1) == 1.004294311485739e-38


def test_planck_lengths_to_millimeters_docs_1():
    assert planck_lengths_to_millimeters(1) == 1.616255024423705e-32


def test_planck_lengths_to_nautical_miles_docs_1():
    assert planck_lengths_to_nautical_miles(1) == 8.727078965570762e-39


def test_planck_lengths_to_parsecs_docs_1():
    assert planck_lengths_to_parsecs(1) == 5.237925809653777e-52


def test_planck_lengths_to_yards_docs_1():
    assert planck_lengths_to_yards(1) == 1.7675579882149007e-35


def test_yards_to_angstroms_docs_1():
    assert yards_to_angstroms(1) == 9144000000.0


def test_yards_to_astronomical_units_docs_1():
    assert yards_to_astronomical_units(1) == 6.112386464602266e-12


def test_yards_to_centimeters_docs_1():
    assert yards_to_centimeters(1) == 91.44


def test_yards_to_feet_docs_1():
    assert yards_to_feet(1) == 3.0


def test_yards_to_hands_docs_1():
    assert yards_to_hands(1) == 9.0


def test_yards_to_inches_docs_1():
    assert yards_to_inches(1) == 36.0


def test_yards_to_kilometers_docs_1():
    assert yards_to_kilometers(1) == 0.0009144


def test_yards_to_light_years_docs_1():
    assert yards_to_light_years(1) == 9.665215626321082e-17


def test_yards_to_meters_docs_1():
    assert yards_to_meters(1) == 0.9144


def test_yards_to_microns_docs_1():
    assert yards_to_microns(1) == 914400.0


def test_yards_to_miles_docs_1():
    assert yards_to_miles(1) == 0.0005681818181818182


def test_yards_to_millimeters_docs_1():
    assert yards_to_millimeters(1) == 914.4


def test_yards_to_nautical_miles_docs_1():
    assert yards_to_nautical_miles(1) == 0.0004937365010799136


def test_yards_to_parsecs_docs_1():
    assert yards_to_parsecs(1) == 2.963368582291145e-17


def test_yards_to_planck_lengths_docs_1():
    assert yards_to_planck_lengths(1) == 5.65752301575081e34
